BODY{
background-color : #550B00;
margin-top : 0px;
margin-left : 0px;
margin-right : 0px;
margin-bottom : 0px;
color : #ECE9D8;
font-size : 10pt;
line-height: 130%
}

a:hover img{
opacity:0.7;
filter: alpha(opacity=70)
}

TH, TD {
font-size : 10pt;
line-height: 130%
}

H1{
font-size : 12px;
color : #ECE9D8;
margin-top:0px;
margin-bottom:0px
}

.bold{
font-weight: bold
}

.footlink{
color : #ECE9D8;
}

.large{
font-size : 12pt
}

.honbun{
font-size : 11pt
}

.small{
font-size : 8pt
}

.red{
color : #ff0000
}

.smallred{
font-size : 8pt;
color : #ff0000
}

.white{
color : #ffffff
}